body, html {
    background: #333;
}

h1 {
    margin: 0 20px;
    padding: 40px 0 20px;
    font-size: 24px;
}

#container {
    width: 990px;
    margin: 0 auto;
    text-shadow: 0 1px 2px #111;
    color: #ccc;
}
#player {
    background: #000;
    text-align: center;
    padding: 10px;
    -webkit-box-shadow: 0 0 10px #222;
    -moz-box-shadow: 0 0 10px #222;
}

#share {
    margin: 15px 20px 10px;
    float: left;
}
#share a {
    display: block;
    float: left;
    font-size: 14px;
    text-decoration: none;
    color: #fff;
    padding: 0.4em 0.8em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #549623 url(../img/shade_dark.png) top repeat-x;
    -webkit-box-shadow: #111 0 1px 3px;
    -moz-box-shadow: #222 0 1px 3px;
    box-shadow: #222 -1px 1px 3px;
    text-shadow: 0 1px 1px #2d421e;
    border-color: #385721;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}
#share a span {
    display: inline-block;
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    text-shadow: none;
    color: #549623;
    padding: 0 2px;
    line-height: 12px;
    height: 12px;
    font-size: 14px;
    -webkit-box-shadow: 0 1px 1px #2d421e;
    -moz-box-shadow: 0 1px 1px #2d421e;
}
#footer {
    color: #777;
    margin: 5px 20px;
    float: right;
}